div.cmDiv							{}
.clickMenu							{margin:0; padding:0; cursor:pointer;}
.clickMenu, .clickMenu ul
									{list-style:none;}
.clickMenu ul						{margin:0; padding:2px;	border:1px solid #80d4dc; background:#0098aa; width:171px;}
.clickMenu div.outerbox				{display:none; min-width:106px;}
.clickMenu div.inner				{position:absolute; left:-9px; top:22px; margin:0; z-index:20;}
.clickMenu div.inner div.outerbox	{margin:0; left:98px;	top:-3px;}
.clickMenu li						{position:relative;}
.clickMenu li.main					{}
.clickMenu li.main li				{z-index:2;	min-width:78px;}
.clickMenu li.hover					{z-index:1 !important; color:#80d4dc;}
.clickMenu img.liArrow				{position:absolute;	right:5px; top:0.41em;}
/* thats for the shadowbox */
html>body div.outerbox				{padding:0 5px 5px 0;}
html>body div.shadowbox1			{position:absolute;	right:0; bottom:5px; width:5px;	height:100%; background:url(myshadow.png) no-repeat right top;}
html>body div.shadowbox2			{position:absolute;	bottom:0; right:5px; height:5px; width:100%; background:url(myshadow.png) left bottom;}
html>body div.shadowbox3			{position:absolute; bottom:0; right:0;	height:5px;	width:5px; background:url(myshadow.png) no-repeat right bottom;}
html>body .innerbox					{margin:0; display:inherit;}